export enum HookNamesEnum {
  INSTALL_APPLICATION_CONTENT = 'INSTALL_APPLICATION_CONTENT',
  UNINSTALL_APPLICATION_CONTENT = 'UNINSTALL_APPLICATION_CONTENT',
  IS_APPLICATION_CONTENT_INSTALLED = 'IS_APPLICATION_CONTENT_INSTALLED',
  GET_APPLICATION_CONTENT_URL = 'GET_APPLICATION_CONTENT_URL',
}
